Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 609809 - After updates 29 June 2010, xwindows fails to start
After updates 29 June 2010, xwindows fails to start
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
rawhide
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 04:03 EDT by Dave P
Modified: 2010-07-03 17:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-03 17:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave P 2010-07-01 04:03:40 EDT
Description of problem:
System fails to boot into mode 5. Works OK mode 3


Version-Release number of selected component (if applicable):

arch x86_64
version 0.0.16
relese 7.20100423git13c1043.fc13.x86_64


How reproducible:

Every time

Steps to Reproduce:
1. Boot the machine
2.
3.
  
Actual results:

With boot steps showing,
hangs showing
starting atd      OK
No further output from the screen, no change to graphics mode


Expected results:

X start

Additional info:

Worked fine since installation of FC13.
Applied updates of 29 June 2010, booted the following morning,
No x windows.
Comment 1 Ben Skeggs 2010-07-01 18:35:14 EDT
Can you post /var/log/Xorg.0.log from the failed startup please.
Comment 2 Dave P 2010-07-02 02:44:59 EDT
http://pastebin.com/43ZEpANT

Bit big for direct post!

Resolved (got me back on line)
by swapping out the Nvidia 9500 for an ATI 4770.

Just a thought. No way I could have posted that file
using a CLI interface to Fedora?

DaveP
Comment 3 Ben Skeggs 2010-07-02 02:53:51 EDT
I need a log from nouveau failing, not ATI working...
Comment 4 Dave P 2010-07-02 03:31:52 EDT
You asked for the file, I gave it to you.
Its content is quite incomprehensible to me.

I have

  -rw-r--r--   1 root    root     149695 Jul  2 07:21 Xorg.0.log
  -rw-r--r--   1 root    root     189085 Jul  1 17:49 Xorg.0.log.old
  -rw-r--r--.  1 root    root      42521 May 27 16:10 Xorg.9.log

July 1 seems also to focus on ATI kit.
May 27 relates to the system, working, with the Nvidia card.

Log appears to  be undated, hence nothing I can see which
relates to 29 Jun, 30 June, when I experienced the problem.

Bad logging Ben? 

Sorry, cant give you want you want,
DaveP

Note You need to log in before you can comment on or make changes to this bug.